Subject: Re: [nmrg] Fw: RG Last Call for draft-irtf-nmrg-ibn-intent-classification

From: "[email-masked]" <[email-masked]>
Date: Thu, 18 Mar 2021 07:43:10 +0800

Hi, folks
I have reviewed the draft, and believes it is in good shape to progress to IRSG review.

Best regards
Chongfeng

From: Ciavaglia, Laurent (Nokia - FR/Paris-Saclay)
Date: 2021-03-12 15:31
To: [email-masked]
CC: [email-masked]; [email-masked]
Subject: Re: [nmrg] RG Last Call for draft-irtf-nmrg-ibn-intent-classification
Dear all,
 
This is a gentle reminder that the RG last call for draft-irtf-nmrg-ibn-intent-classification will conclude on March 16th.
 
The feedback from the RG on the technical and editorial quality of the document is of high importance to decide about the next steps.
 
Simple statement like: "I have read the draft at different stages of its development, and believes it is in good shape to progress to IRSG review", are useful too.
Detailed review are most welcome too.
 
Best regards, 
Jérôme & Laurent

From: Ciavaglia, Laurent (Nokia - FR/Paris-Saclay) <[email-masked]> 
Sent: Tuesday, February 23, 2021 17:43
To: [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RG Last Call for draft-irtf-nmrg-ibn-intent-classification
 
Dear NMRG,
 
This email initiates a 3-weeks RG last call for the I-D "Intent Classification" (https://datatracker.ietf.org/doc/draft-irtf-nmrg-ibn-intent-classification/). 
 
The intended status of the RFC is Informational.
The document shepherd is Laurent Ciavaglia.
 
For more details on the IRTF RFC publication process, please see: * https://trac.ietf.org/trac/irtf/wiki/IRTF-RFCs
 
Please provide feedback on the technical and editorial quality of the document by March 16th, 2021.
 
Best regards,
Jérôme and Laurent
NMRG chairs